function [El, Elstd] = MC1_fun(alpha)
% wird von MC1 aufgerufen (Harmonischer Oszillator)

% Vers. 1.1 08.2015 
% Copyright W.Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB 
% 2016

x = randn(1,1e05)/sqrt(2)/alpha;
El = alpha.^2+x.^2.*(1-alpha.^4);
Elstd=std(El);
El = mean(El);